diff --git a/drupal7/sites/all/modules/ldap/ldap_help/ldap_help.status.inc b/drupal7/sites/all/modules/ldap/ldap_help/ldap_help.status.inc
index 31b4fa8a..5b6cb78a 100644
--- a/drupal7/sites/all/modules/ldap/ldap_help/ldap_help.status.inc
+++ b/drupal7/sites/all/modules/ldap/ldap_help/ldap_help.status.inc
@@ -2,44 +2,46 @@
 
 /**
  * @file
- * status file for ldaphelp module
- *
+ * Status file for ldaphelp module.
  */
 
+/**
+ *
+ */
 function ldap_help_status($return = 'html') {
 
   drupal_add_css(drupal_get_path('module', 'system') . '/system.css', 'module', 'all', FALSE);
-  include_once(drupal_get_path('module', 'system') . '/system.admin.inc');
+  include_once drupal_get_path('module', 'system') . '/system.admin.inc';
 
-  // server and LDAP Module Data
+  // Server and LDAP Module Data.
   $heading = "Server and LDAP Module";
   $key = 'server';
   $phpinfo = ldap_help_parsePHPModules();
   $status['server'] = ldap_help_get_server($phpinfo, $info);
   $reporting_text = _ldap_help_parse_status_to_text($status['server'], $heading);
-  $content = "<h3>$heading</h3>" . theme('status_report', array('requirements' => $status['server'])); //  . ldap_help_phpinfo();
+  $content = "<h3>$heading</h3>" . theme('status_report', ['requirements' => $status['server']]);
 
   $status['user_settings'] = ldap_help_get_user_settings();
-  $content .= "<h3>User Settings</h3>" . theme('status_report', array('requirements' => $status['user_settings']));
+  $content .= "<h3>User Settings</h3>" . theme('status_report', ['requirements' => $status['user_settings']]);
 
   if (module_exists('ldap_servers')) {
     list($status['ldap_servers'], $servers) = ldap_help_get_ldap_servers();
-    $content .= "<h3>General Settings</h3>" . theme('status_report', array('requirements' => $status['ldap_servers']));
+    $content .= "<h3>General Settings</h3>" . theme('status_report', ['requirements' => $status['ldap_servers']]);
 
     foreach ($servers as $sid => $server) {
-      $content .= "<h3>Server: " . $server[1]['value'] . "</h3>" . theme('status_report', array('requirements' => $server));
+      $content .= "<h3>Server: " . $server[1]['value'] . "</h3>" . theme('status_report', ['requirements' => $server]);
     }
   }
 
   if (module_exists('ldap_authentication')) {
     $status['ldap_authentication'] = ldap_help_get_ldap_authentication();
-    $content .= "<h3>LDAP Authentication Settings</h3>" . theme('status_report', array('requirements' => $status['ldap_authentication']));
+    $content .= "<h3>LDAP Authentication Settings</h3>" . theme('status_report', ['requirements' => $status['ldap_authentication']]);
   }
   if (module_exists('ldap_authorization')) {
     $status['ldap_authorizations'] = ldap_help_get_ldap_authorization();
     if (count($status['ldap_authorizations'])) {
       foreach ($status['ldap_authorizations'] as $sid => $mapping) {
-        $content .= "<h3>LDAP Authorization Mapping</h3>" . theme('status_report', array('requirements' => $mapping));
+        $content .= "<h3>LDAP Authorization Mapping</h3>" . theme('status_report', ['requirements' => $mapping]);
       }
     }
   }
@@ -52,6 +54,10 @@ function ldap_help_status($return = 'html') {
   }
 
 }
+
+/**
+ *
+ */
 function ldap_help_get_server($phpinfo, &$info) {
 
   $info['phpversion'] = phpversion();
@@ -71,9 +77,11 @@ function ldap_help_get_server($phpinfo, &$info) {
   $info['ldap']['text'] = $text;
 
   $modules = system_rebuild_module_data();
-  $ldapmodules = array('ldap_servers', 'ldap_authentication', 'ldap_authorization',
+  $ldapmodules = [
+    'ldap_servers', 'ldap_authentication', 'ldap_authorization',
     'ldap_authorization_drupal_role', 'ldap_authorization_og', 'ldap_feeds',
-    'ldap_query', 'ldap_sso', 'ldap_views');
+    'ldap_query', 'ldap_sso', 'ldap_views',
+  ];
 
   foreach ($ldapmodules as $ldapmodule) {
     $data['status'] = $modules[$ldapmodule]->status;
@@ -86,117 +94,120 @@ function ldap_help_get_server($phpinfo, &$info) {
     $info[$ldapmodule] = $data;
   }
 
-  // set status array to be converted into html table.
+  // Set status array to be converted into html table.
   if (isset($phpinfo['Apache Environment'])) {
-    $status[] = array(
+    $status[] = [
       'title' => 'Apache',
-      'value' => $phpinfo['Apache Environment']['SERVER_SOFTWARE']
-    );
+      'value' => $phpinfo['Apache Environment']['SERVER_SOFTWARE'],
+    ];
   }
   elseif (isset($_SERVER["SERVER_SOFTWARE"])) {
-        $status[] = array(
+    $status[] = [
       'title' => 'SERVER_SOFTWARE',
-      'value' => $_SERVER["SERVER_SOFTWARE"]
-    );
+      'value' => $_SERVER["SERVER_SOFTWARE"],
+    ];
 
   }
 
-
-  $status[] = array(
+  $status[] = [
     'title' => 'PHP version',
-    'value' => phpversion()
-  );
-
-
-
+    'value' => phpversion(),
+  ];
 
-  if (! $info['ldaploaded']) {
-    $status[] = array( 'title' => 'PHP ldap extension not loaded',
-    'value' => l(t('PHP LDAP extension'), 'http://us2.php.net/ldap') . ' must be loaded for LDAP Integration to work.
+  if (!$info['ldaploaded']) {
+    $status[] = [
+      'title' => 'PHP ldap extension not loaded',
+      'value' => l(t('PHP LDAP extension'), 'http://us2.php.net/ldap') . ' must be loaded for LDAP Integration to work.
     It comes compiled with most versions of PHP.'  ,
-    'severity' => REQUIREMENT_ERROR);
+      'severity' => REQUIREMENT_ERROR,
+    ];
   }
   else {
-    $status[] = array( 'title' => 'PHP ldap extension data',
-    'value' => $info['ldap']['text']  ,
-    'severity' => 0);
+    $status[] = [
+      'title' => 'PHP ldap extension data',
+      'value' => $info['ldap']['text']  ,
+      'severity' => 0,
+    ];
   }
 
-  $status[] = array(
-    'title' => 'mcrypt extension loaded',
-    'value' => (extension_loaded('mcrypt')) ? "yes" : "no",
-  );
-
-  $status[] = array(
+  $status[] = [
     'title' => 'open ssl extension loaded',
     'value' => extension_loaded('openssl') ? "yes" : "no",
-  );
+  ];
 
-  $status[] = array('title' => 'Drupal', 'value' => VERSION , 'severity' => "0");
+  $status[] = ['title' => 'Drupal', 'value' => VERSION , 'severity' => "0"];
 
-  foreach ( $ldapmodules as $ldapmodule) {
-    $status[] = array('title' => $ldapmodule, 'value' => $info[$ldapmodule]['text'], 'severity' => "0");
+  foreach ($ldapmodules as $ldapmodule) {
+    $status[] = ['title' => $ldapmodule, 'value' => $info[$ldapmodule]['text'], 'severity' => "0"];
   }
   return $status;
 }
 
+/**
+ *
+ */
 function ldap_help_get_ldapauth(&$info) {
 
-  $status[] = array(
+  $status[] = [
     'title' => 'Authentication mode',
     value => $info['ldapauth']['login_process_text'] ,
-  'severity' => "0");
+    'severity' => "0",
+  ];
 
-  $status[] = array(
+  $status[] = [
     'title' => 'Conflict Resolve Feature',
     value => $info['ldapauth']['login_conflict_text'],
-  'severity' => "0");
+    'severity' => "0",
+  ];
 
   $info['ldapauth']['ldapauth_disable_pass_change_text'] = (LDAPAUTH_FORGET_PASSWORDS == TRUE) ? "Do not " : "Do";
   $info['ldapauth']['ldapauth_disable_pass_change_text'] .= 'store users\' passwords during sessions.';
 
-  $status[] = array('title' => 'Security Options', value => $info['ldapauth']['ldapauth_disable_pass_change_text'], 'severity' => "0");
+  $status[] = ['title' => 'Security Options', value => $info['ldapauth']['ldapauth_disable_pass_change_text'], 'severity' => "0"];
 
   $info['ldapauth']['ldapauth_disable_pass_change_text'] = (LDAPAUTH_DISABLE_PASS_CHANGE == TRUE) ? "R" : "Do not R";
   $info['ldapauth']['ldapauth_disable_pass_change_text'] .= 'emove password change fields from user edit form';
-  $info['ldapauth']['ldapauth_alter_email_field_text'] = 'ldapauth_alter_email_field: ' . LDAPAUTH_ALTER_EMAIL_FIELD ;
+  $info['ldapauth']['ldapauth_alter_email_field_text'] = 'ldapauth_alter_email_field: ' . LDAPAUTH_ALTER_EMAIL_FIELD;
 
-  $status[] = array('title' => 'LDAP UI Options', value => $info['ldapauth']['ldapauth_disable_pass_change_text'] . "<br/>" . $info['ldapauth']['ldapauth_alter_email_field_text'], 'severity' => "0");
+  $status[] = ['title' => 'LDAP UI Options', value => $info['ldapauth']['ldapauth_disable_pass_change_text'] . "<br/>" . $info['ldapauth']['ldapauth_alter_email_field_text'], 'severity' => "0"];
 
   return $status;
 }
 
-function _ldap_help_parse_status_to_text($status, $heading, $replacements = array()) {
+/**
+ *
+ */
+function _ldap_help_parse_status_to_text($status, $heading, $replacements = []) {
 
   $var_del = "\r\n------------------------------------------------\r\n";
   $section_del = "\r\n\r\n================================================\r\n";
   $name_val_del = ":\r\n";
   $lr = "\r\n";
 
-  $replacements = array_merge($replacements, array(
-  '<br/>' => $lr,
-  '<ul>' => $lr,
-  '</ul>' => $lr,
-  '<li>' => $lr,
-  '</li>' => "",
-  "<code>" => "",
-  "</code>" => "",
-  "<strong>" => "",
-  "</strong>" => ""
-  ));
-
-
-  $content = drupal_strtoupper($heading) . $lr  ;
+  $replacements = array_merge($replacements, [
+    '<br/>' => $lr,
+    '<ul>' => $lr,
+    '</ul>' => $lr,
+    '<li>' => $lr,
+    '</li>' => "",
+    "<code>" => "",
+    "</code>" => "",
+    "<strong>" => "",
+    "</strong>" => "",
+  ]);
+
+  $content = drupal_strtoupper($heading) . $lr;
   foreach ($status as $item) {
-  //  $item['value'] = str_replace(array('<br/>','<ul>','</ul>','<li>','</li>',"<code>","</code>"),
-   // array("\r\n","\r\n","\r\n","\r\n","\r\n"),$item['value'] );
-    $item['value'] = str_replace(array_keys($replacements), array_values($replacements), $item['value'] );
-    $item['title'] = str_replace(array_keys($replacements), array_values($replacements), $item['title'] );
+    $item['value'] = str_replace(array_keys($replacements), array_values($replacements), $item['value']);
+    $item['title'] = str_replace(array_keys($replacements), array_values($replacements), $item['title']);
     $content .= $item['title'] . $name_val_del . $item['value'] . $var_del;
   }
   return $content;
 }
 
+/**
+ *
+ */
 function ldap_help_phpinfo() {
   ob_start();
   phpinfo();
@@ -204,7 +215,9 @@ function ldap_help_phpinfo() {
   ob_end_clean();
   return $s;
 }
-/** parse php modules from phpinfo */
+
+/**
+ * Parse php modules from phpinfo .*/
 function ldap_help_parsePHPModules() {
   ob_start();
   phpinfo();
@@ -215,19 +228,21 @@ function ldap_help_parsePHPModules() {
   $s = preg_replace('/<th[^>]*>([^<]+)<\/th>/', "<info>\\1</info>", $s);
   $s = preg_replace('/<td[^>]*>([^<]+)<\/td>/', "<info>\\1</info>", $s);
   $vtmp = preg_split('/(<h2>[^<]+<\/h2>)/', $s, -1, PREG_SPLIT_DELIM_CAPTURE);
-  $vmodules = array();
+  $vmodules = [];
   for ($i = 1; $i < count($vtmp); $i++) {
     if (preg_match('/<h2>([^<]+)<\/h2>/', $vtmp[$i], $vmat)) {
       $vname = trim($vmat[1]);
       $vtmp2 = explode("\n", $vtmp[$i + 1]);
-      foreach ($vtmp2 AS $vone) {
+      foreach ($vtmp2 as $vone) {
         $vpat = '<info>([^<]+)<\/info>';
         $vpat3 = "/$vpat\s*$vpat\s*$vpat/";
         $vpat2 = "/$vpat\s*$vpat/";
-        if (preg_match($vpat3, $vone, $vmat)) { // 3cols
-          $vmodules[$vname][trim($vmat[1])] = array(trim($vmat[2]), trim($vmat[3]));
+        // 3cols.
+        if (preg_match($vpat3, $vone, $vmat)) {
+          $vmodules[$vname][trim($vmat[1])] = [trim($vmat[2]), trim($vmat[3])];
         }
-        elseif (preg_match($vpat2, $vone, $vmat)) { // 2cols
+        // 2cols.
+        elseif (preg_match($vpat2, $vone, $vmat)) {
           $vmodules[$vname][trim($vmat[1])] = trim($vmat[2]);
         }
       }
@@ -236,25 +251,30 @@ function ldap_help_parsePHPModules() {
   return $vmodules;
 }
 
+/**
+ *
+ */
 function ldap_help_get_user_settings() {
 
   $user_register = variable_get('user_register', USER_REGISTER_VISITORS_ADMINISTRATIVE_APPROVAL);
-  $options = array(
+  $options = [
     USER_REGISTER_ADMINISTRATORS_ONLY => t('Administrators only'),
     USER_REGISTER_VISITORS => t('Visitors'),
     USER_REGISTER_VISITORS_ADMINISTRATIVE_APPROVAL => t('Visitors, but administrator approval is required'),
-  );
+  ];
 
+  $status[] = [
+    'title' => 'Who can register accounts?',
+    'value' => $options[$user_register],
+  ];
 
-    $status[] = array(
-      'title' => 'Who can register accounts?',
-      'value' => $options[$user_register],
-    );
-
-    return $status;
+  return $status;
 
 }
 
+/**
+ *
+ */
 function ldap_help_get_ldap_servers() {
   if (!module_exists('ldap_servers')) {
     return FALSE;
@@ -266,15 +286,16 @@ function ldap_help_get_ldap_servers() {
   $conf_form = ldap_servers_settings();
 
   $selected = @$conf_form['encryption']['ldap_servers_encryption']['#default_value'];
-  $status[] = array(
-      'title' => 'encryption',
-      'value' => @$conf_form['encryption']['ldap_servers_encryption']['#options'][$selected],
-    );
+  $status[] = [
+    'title' => 'encryption',
+    'value' => @$conf_form['encryption']['ldap_servers_encryption']['#options'][$selected],
+  ];
 
   $servers_objects = ldap_servers_get_servers(NULL, 'all');
-  $servers = array();
+  $servers = [];
   $field_to_properties = LdapServer::field_to_properties_map();
-  $props = array_values($field_to_properties); // array('sid', 'name', 'status', 'ldap_type', 'port', 'tls', 'user_attr', 'mail_attr', 'user_dn_expression', 'ldap_to_drupal_user');
+  // Format: ['sid', 'name', 'status', 'ldap_type', 'port', 'tls', 'user_attr', 'mail_attr', 'user_dn_expression', 'ldap_to_drupal_user'].
+  $props = array_values($field_to_properties);
   foreach ($servers_objects as $sid => $server_object) {
     $server_admin = new LdapServerAdmin($sid);
     $form = $server_admin->drupalForm('update');
@@ -286,35 +307,38 @@ function ldap_help_get_ldap_servers() {
         $value = $form['bind_method']['bind_method']['#options'][$value];
       }
 
-      $servers[$sid][] = array(
-          'title' => $property,
-          'value' => $value,
-      );
+      $servers[$sid][] = [
+        'title' => $property,
+        'value' => $value,
+      ];
     }
 
-  $ldaps = (strpos(drupal_strtolower($server_object->address), 'ldaps') !== FALSE) ? 'y' : 'n';
-  $servers[$sid][] = array(
-    'title' => 'ldaps in address',
-    'value' => $ldaps,
-    );
+    $ldaps = (strpos(drupal_strtolower($server_object->address), 'ldaps') !== FALSE) ? 'y' : 'n';
+    $servers[$sid][] = [
+      'title' => 'ldaps in address',
+      'value' => $ldaps,
+    ];
 
-  $binddn = trim($server_object->binddn) ? 'yes' : 'no';
-  $servers[$sid][] = array(
-    'title' => 'binddn present',
-    'value' => $binddn,
-    );
+    $binddn = trim($server_object->binddn) ? 'yes' : 'no';
+    $servers[$sid][] = [
+      'title' => 'binddn present',
+      'value' => $binddn,
+    ];
 
-  $basedn = count($server_object->basedn);
-  $servers[$sid][] = array(
-    'title' => 'basedn count',
-    'value' => $basedn,
-    );
+    $basedn = count($server_object->basedn);
+    $servers[$sid][] = [
+      'title' => 'basedn count',
+      'value' => $basedn,
+    ];
 
   }
 
-  return array($status, $servers);
+  return [$status, $servers];
 }
 
+/**
+ *
+ */
 function ldap_help_get_ldap_authentication() {
 
   ldap_servers_module_load_include('php', 'ldap_authentication', 'LdapAuthenticationConfAdmin.class');
@@ -341,6 +365,9 @@ function ldap_help_get_ldap_authentication() {
   return $status;
 }
 
+/**
+ *
+ */
 function ldap_help_get_ldap_user() {
   ldap_servers_module_load_include('php', 'ldap_user', 'LdapUserConfAdmin.class');
   $conf = new LdapUserConfAdmin();
@@ -354,11 +381,11 @@ function ldap_help_get_ldap_user() {
   return $status;
 }
 
-
-
-
+/**
+ *
+ */
 function ldap_help_get_ldap_authorization() {
-  $status = array();
+  $status = [];
   ldap_servers_module_load_include('php', 'ldap_authorization', 'LdapAuthorizationConsumerConfAdmin.class');
   ldap_servers_module_load_include('inc', 'ldap_servers', 'ldap_servers.settings');
   ldap_servers_module_load_include('inc', 'ldap_servers', 'ldap_servers.admin');
@@ -367,20 +394,18 @@ function ldap_help_get_ldap_authorization() {
   $consumers = ldap_authorization_get_consumers();
 
   if (count($servers) == 0) {
-    return array();
+    return [];
   }
 
   foreach ($servers as $sid => $server) {
     $server_options[$sid] = $server->name;
   }
 
-
   $items['status']['mapping_id'] = 'string';
   $items['status']['consumer_type'] = 'string';
   $items['status']['status'] = 'string';
   $items['status']['only_ldap_authenticated'] = 'string';
 
-  // $items['filter_and_mappings']['mappings'] = 'string';
   $items['use_filter']['mappings'] = 'string';
 
   $items['misc_settings']['allow_synch_both_directions'] = 'string';
@@ -397,20 +422,22 @@ function ldap_help_get_ldap_authorization() {
     if ($map_content == 'data present') {
       $map_content .= ($maps == drupal_strtolower($maps)) ? ', lower case' : ', mixed case';
     }
-    $status[$consumer_type][] = array(
+    $status[$consumer_type][] = [
       'title' => 'mappings',
       'value' => $map_content,
-    );
+    ];
 
   }
   return $status;
 
 }
 
-
+/**
+ *
+ */
 function ldap_help_parse_form($form, $items) {
 
-  $status = array();
+  $status = [];
   foreach ($form as $fieldset_name => $field) {
     foreach ($field as $field_name => $field_data) {
       if (isset($items[$fieldset_name][$field_name])) {
@@ -426,16 +453,20 @@ function ldap_help_parse_form($form, $items) {
           case 'radios':
             $value = $field_data['#options'][$default_value];
             break;
+
           case 'select':
           case 'checkboxes':
             $value = $default_value;
             break;
+
           case 'checkbox':
-            $value = (boolean)($field_data['#default_value']) ? 'y' : 'n';
+            $value = (boolean) ($field_data['#default_value']) ? 'y' : 'n';
             break;
+
           case 'hidden':
             $value = $field_data['#value'];
             break;
+
           case 'textarea':
           case 'textfield':
 
@@ -443,12 +474,12 @@ function ldap_help_parse_form($form, $items) {
             break;
         }
         if ($items[$fieldset_name][$field_name] == 'empty') {
-          $value = ((boolean)trim($value)) ? 'populated' : 'empty';
+          $value = ((boolean) trim($value)) ? 'populated' : 'empty';
         }
-        $status[] = array(
+        $status[] = [
           'title' => $field_name,
           'value' => $value,
-        );
+        ];
 
       }
 
@@ -458,5 +489,4 @@ function ldap_help_parse_form($form, $items) {
 
   return $status;
 
-
 }
diff --git a/drupal7/sites/all/modules/ldap/ldap_help/ldap_help.watchdog.inc b/drupal7/sites/all/modules/ldap/ldap_help/ldap_help.watchdog.inc
index fae5c724..a2aa91ee 100644
--- a/drupal7/sites/all/modules/ldap/ldap_help/ldap_help.watchdog.inc
+++ b/drupal7/sites/all/modules/ldap/ldap_help/ldap_help.watchdog.inc
@@ -3,16 +3,18 @@
 /**
  * @file
  * The ldap_help watchdog is just a filtered watchdog summary.
- *
  */
 
+/**
+ *
+ */
 function ldap_help_watchdog() {
 
   $path = drupal_get_path("module", "ldap_help");
   $_content = "";
   if (module_exists('dblog')) {
-    include_once(drupal_get_path('module', 'dblog') . '/dblog.admin.inc');
-    $_SESSION['dblog_overview_filter']['type'] = Array('ldap' => 'ldap');
+    include_once drupal_get_path('module', 'dblog') . '/dblog.admin.inc';
+    $_SESSION['dblog_overview_filter']['type'] = ['ldap' => 'ldap'];
     $_content .= "<h3>" . t('LDAP Watchdog Errors and Notifications') . "</h3>";
     $overview = dblog_overview();
     $_content .= render($overview);
@@ -25,6 +27,5 @@ function ldap_help_watchdog() {
     $_content .= l(t('Module enable page'), 'admin/build/modules');
   }
 
-
   return $_content;
 }
diff --git a/drupal7/sites/all/modules/ldap/ldap_help/ldap_test_script/config.inc b/drupal7/sites/all/modules/ldap/ldap_help/ldap_test_script/config.inc
index 1ec7a1a5..005cbf25 100644
--- a/drupal7/sites/all/modules/ldap/ldap_help/ldap_test_script/config.inc
+++ b/drupal7/sites/all/modules/ldap/ldap_help/ldap_test_script/config.inc
@@ -2,15 +2,18 @@
 
 /**
  * @file
- * test script for testing ldap functionality outside of Drupal
- *
+ * Test script for testing ldap functionality outside of Drupal.
  */
 
-die('Move this script outside of Drupal and uncomment the die statement in config.inc to run.'); // remove this line after moving out the scripts outside of drupal root.
+// Remove this line after moving out the scripts outside of drupal root.
+die('Move this script outside of Drupal and uncomment the die statement in config.inc to run.');
 
+/**
+ *
+ */
 function ldap_help_config() {
 
-  // these variables are just for convenience, they can be hard coded directly into the $config array
+  // These variables are just for convenience, they can be hard coded directly into the $config array.
   $provision_root = 'ou=test,ou=drupal,dc=ad,dc=mycollege,dc=edu';
   $query_root = 'dc=ad,dc=mycollege,dc=edu';
   $user_root = 'ou=people,dc=mycollege,dc=edu';
@@ -18,87 +21,90 @@ function ldap_help_config() {
   $bind_pwd = 'password';
   $server_address = 'ad.mycollege.edu';
 
-  $config = array(
-    'servers' => array(
-      'default test' => array(
+  $config = [
+    'servers' => [
+      'default test' => [
         'server_address' => $server_address,
         'server_port'  => 389,
         'server_tls'  => FALSE,
-        'server_bind_method'  => LDAP_SERVERS_BIND_METHOD_SERVICE_ACCT, // LDAP_SERVERS_BIND_METHOD_SERVICE_ACCT OR LDAP_SERVERS_BIND_METHOD_ANON
+        // LDAP_SERVERS_BIND_METHOD_SERVICE_ACCT OR LDAP_SERVERS_BIND_METHOD_ANON.
+        'server_bind_method'  => LDAP_SERVERS_BIND_METHOD_SERVICE_ACCT,
         'server_base_dn' => $user_root,
         'server_bind_dn' => $bind_user,
         'server_bind_pw' => $bind_pwd,
-        'test_queries' => array(
-          'user' => array(
+        'test_queries' => [
+          'user' => [
             'filter'  => 'cn=jbarclay',
-            'show_attr' => array('dn', 'cn', 'displayname', 'sn', 'givenname', 'mail', 'samaccountname', 'email'),
-          ),
-        ),
-        'test_provisions' => array(),
-      ),
-      'query test' => array(
+            'show_attr' => ['dn', 'cn', 'displayname', 'sn', 'givenname', 'mail', 'samaccountname', 'email'],
+          ],
+        ],
+        'test_provisions' => [],
+      ],
+      'query test' => [
         'server_address' => $server_address,
         'server_port'  => 389,
         'server_tls'  => FALSE,
-        'server_bind_method'  => LDAP_SERVERS_BIND_METHOD_SERVICE_ACCT, // LDAP_SERVERS_BIND_METHOD_SERVICE_ACCT OR LDAP_SERVERS_BIND_METHOD_ANON
+        // LDAP_SERVERS_BIND_METHOD_SERVICE_ACCT OR LDAP_SERVERS_BIND_METHOD_ANON.
+        'server_bind_method'  => LDAP_SERVERS_BIND_METHOD_SERVICE_ACCT,
         'server_base_dn' => $query_root,
         'server_bind_dn' => $bind_user,
         'server_bind_pw' => $bind_pwd,
-        'test_queries' => array(
-          'group' => array(
+        'test_queries' => [
+          'group' => [
             'filter'  => 'cn=ed-it-nag',
-            'show_attr' => array('dn', 'cn', 'samaccountname'),
-          ),
-        ),
-        'test_provisions' => array(),
-      ),
-      'provision test' => array(
+            'show_attr' => ['dn', 'cn', 'samaccountname'],
+          ],
+        ],
+        'test_provisions' => [],
+      ],
+      'provision test' => [
         'server_address' => $server_address,
         'server_port'  => 389,
         'server_tls'  => FALSE,
-        'server_bind_method'  => LDAP_SERVERS_BIND_METHOD_SERVICE_ACCT, // LDAP_SERVERS_BIND_METHOD_SERVICE_ACCT OR LDAP_SERVERS_BIND_METHOD_ANON
+         // LDAP_SERVERS_BIND_METHOD_SERVICE_ACCT OR LDAP_SERVERS_BIND_METHOD_ANON.
+        'server_bind_method'  => LDAP_SERVERS_BIND_METHOD_SERVICE_ACCT,
         'server_base_dn' => $provision_root,
         'server_bind_dn' => $bind_user,
         'server_bind_pw' => $bind_pwd,
-        'test_queries' => array(),
-        'test_provisions' => array(
-          'simple_user' => array(
+        'test_queries' => [],
+        'test_provisions' => [
+          'simple_user' => [
             'delete_if_exists' => TRUE,
             'find_filter' => "distinguishedName=cn=ed-drupal-user-17,$provision_root",
             'dn' => "cn=ed-drupal-user-17, $provision_root",
-            'attr' => array(
+            'attr' => [
               "displayName" => "Drupal User",
               "cn" => 'ed-drupal-user-17',
               "samaccountname" => 'ed-drupal-user-17',
-              "objectclass" => array(
+              "objectclass" => [
                 "top", "person", "organizationalPerson", "user",
-              ),
+              ],
               "description" => "test user",
               'mail' => 'ed-drupal-user-17@blah.com',
               'givenName' => 'Drupal',
               'sn' => 'User',
               'distinguishedName' => "cn=ed-drupal-user-17,$provision_root",
-            ),
-          ),
-          'simple_group' => array(
+            ],
+          ],
+          'simple_group' => [
             'delete_if_exists' => TRUE,
             'find_filter' => "distinguishedName=cn=ed-drupal-group2,$provision_root",
             'dn' => "cn=ed-drupal-group2,$provision_root",
-            'attr' => array(
+            'attr' => [
               "cn" => 'ed-drupal-group2',
               "sAMAccountName" => 'ed-drupal-group2',
               'instanceType' => '4',
-              "objectClass" => array(
+              "objectClass" => [
                 "top", "group",
-              ),
+              ],
               'name' => 'ed-drupal-group2',
               'distinguishedName' => "cn=ed-drupal-group2,$provision_root",
-            ),
-          ),
-        ),
-      ),
-    ),
-  );
+            ],
+          ],
+        ],
+      ],
+    ],
+  ];
 
   return $config;
 
